/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: Georgia,arial,helvetica,sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #3380ae; }
a:visited { color: #3380ae; }
a:hover { color: #053c5d; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 6px; border: 0; border-top: 1px solid #ccc; margin: 2em 2em; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }



/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */




/* MY STUFF */
#breadcrumbs {
	padding:3px 0 3px 6px;
}
#breadcrumbs a {
	font-size:11pt;
	font-weight:bold;
}
#breadcrumbs img {
	height:16px;
	width:16px;
	padding:0;
	margin:0;
	vertical-align:middle;
	border:0;
}
hr#sep {
	display: block;
	height: 6px; 
	border: 0; 
	border-top: 1px solid #ccc;
	margin: 1em 2em 0;
	padding: 0; 
}
#exp {
	padding-left:12px;
}
#linkbutton {
	border:2px solid #999;
	background-color:#093;
	text-align:center;
	font-size:.75em;
	padding:6px; 
	margin:6px; 
	line-height:1.1em;
}
#linkbutton a {color:#fff;}
#linkbutton a:hover {color:#ccf;}
ul {
	margin:0 0 0 1em;
	padding: 0 0 0 2em;
}
.switchGroup th {
	text-align:left;
	border-bottom:1px solid #999;
	font-weight:bold;
	padding-left:3px;
}
.switchGroup td {line-height:1.2em; padding:3px 3px 3px 8px;}
.switchGroup td#bg {background-color:#ddd;}
.switchGroup img {
	border:0;
	vertical-align:baseline;
	width:16px;
	height:16px;
	margin:0;
	padding:0;
}
.rounded {
	-moz-border-radius: 12px 12px 12px 12px;
	-webkit-border-radius: 12px 12px 12px 12px;
}
.rounded-top {
	-moz-border-radius-topright: 12px;
	-moz-border-radius-topleft: 12px;
	-webkit-border-top-right-radius: 12px;
	-webkit-border-top-left-radius: 12px;
}
.rounded-header-top {
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
}
.rounded-bottom {
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
}
.rounded-header-bottom {
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}
.rounded-top-left {
	-moz-border-radius-topleft: 12px;
	-webkit-border-top-left-radius: 12px;
}
.rounded-top-right {
	-moz-border-radius-topright: 12px;
	-webkit-border-top-right-radius: 12px;
}
.rounded-bottom-left {
	-moz-border-radius-bottomleft: 12px;
	-webkit-border-bottom-left-radius: 12px;
}
.rounded-bottom-right {
	-moz-border-radius-bottomright: 12px;
	-webkit-border-bottom-right-radius: 12px;
}
.rounded-sm {
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
}
#acro {
	width:16px;
	height:16px;
	vertical-align:text-bottom;
	border:0;
	margin:0;
	padding:0;
}
.docDate {
	color:#999;
	text-align:right;
	margin-bottom:0;
	padding-bottom:0;
}








/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


/* DEV */
/*div {background:gray;}*/


body {background:#F1F1F1 url('images/bg2.png') 0 77px;}
div[role="main"] {background:#ddd;overflow:auto;margin-bottom:25px !important;padding:10px;}
.container {background:#FFF; box-shadow:0px 0px 1px #5B83C2; overflow:auto;margin-bottom:10px;}
.container ul {margin:0,0,0,2px; padding:0,0,0,2em;}
.container li {padding-bottom:8px;}
.container h3 {background:#036; color: white; margin: 0 0 10px; padding: 10px; text-shadow: none;}
#frontpageStories h3.headline {background:white;margin:0;}
#frontpageStories p.news {background:white; margin-bottom:0px; font-size:14px; font-weight:bold;}

/* Establish Width, Positioning */
#headerContainer {background:url('images/bg-header.png') repeat-x; width:100%;}
h1#logo, div[role="main"], #navigation, footer {max-width: 62.438em;margin:0 auto;clear:both;}

/* Global Typographic Styling */
* {font-weight:normal;}
h1,h2,h3,h4,h5,h6 {color:#333; text-shadow: 0px 1px rgba(255,255,255,0.6); margin:10px; font-family:Georgia,"proxima-nova-1","proxima-nova-2",arial,helvetica,sans-serif; font-size: 1em; font-weight:700; line-height: 1.618em;}
h1 {font-size: 2.125em;}
h2 {font-size: 1.625em;}
h3 {font-size:1.188em}
h4 {font-size:1em; font-weight:bold; margin-top:16px;}
h5 {font-size:1.2em; font-weight:bold; text-decoration:underline;}

/* Text */
p {margin:10px;}

/* LINKS */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #3380ae;}
a,a:visited {color: #3380ae; text-decoration:none; /*border-bottom:1px dotted #425E6A;*/}

/* NAVIGATION */
div#navigation {width:100%;}
div#navigation ul {margin:0;padding:0;}
div#navigation li {display:block; float:left;width:25%;text-align:center;}
div#navigation li a {width:100%;display:block;font-size:0.875em;height:150px;line-height:225px;color:white;}

a#mediation {background:url('images/sprite.png') no-repeat center 10px;}
a#opinion   {background:url('images/sprite.png') no-repeat center -180px;}
a#training  {background:url('images/sprite.png') no-repeat center -375px;}
a#law	    {background:url('images/sprite.png') no-repeat center -570px;}


/* NAVIGATION: Resources */
ul#resources {list-style-type:none;margin:0;padding:0 10px;}
ul#resources li {background:url('images/carrot.png') no-repeat right center;}
ul#resources a {display:block; background:url('images/div-vertical.png') no-repeat bottom center;text-decoration:none;border-bottom:none;height:65px;}
ul#resources a em {display:block;clear:both; font-size:0.750em;}


/* COLUMNS */
/*.container {background:white; border:0.25px solid #5b83c2;}*/
.one	{width:100%}
.two	{width:49.5%}
.three	{width:32.9%}
.four	{width:24.9%}
.five	{width:20%}
.six	{width:16.5%}
.seven	{width:14.1%}
.right	{float:right !important;}

/* IMAGES */
img {border:1px solid #fafafa; background:white; padding:3%; width:90%; }

/* NEWS */
#frontpageStories .date,#frontpageStories .synopsis {font-size:0.75em;color:#666;}
#frontpageStories .date		{margin-bottom:0;}
#frontpageStories .synopsis {margin-top:0;}

/* FOOTER */
footer {margin-top:10px;}
#footerContainer {background:url('images/bg-footer.png'); width:100%; overflow:auto;padding:10px 0;}
footer p {font-size:0.813em;}
div.col {float:left;}
footer h5, footer p {margin:0}
/*footer {font-size:0.8em;}*/
footer div.elevated {background:url('images/logo-utahelevated.png') no-repeat center center;min-width:141; min-height:45px;}


/* FORMS: Search */
form.search {}
form.search input[type='text'], form.search input[type='submit'] {height:30px;font-size:1.1em;}
form.search input[type='text'] {width:72%; padding: 1px 10px;}
form.search input[type='submit'] {width:7%;font-size:0.9em;height:38px;position:absolute;}
@media handheld, only screen and (max-width: 33em) { 
	form.search input[type='text'] {width:72%; padding: 1px 10px;}
	form.search input[type='submit'] {width:16%;font-size:0.9em;height:38px;position:absolute;}
}





/* Ovverrides*/
h1#logo {height:165px; font-size:1em;background:url('images/ocs-logo1.png') no-repeat center center; text-indent:-9999px;}



/* MEDIA QUERIES */
/* Media Query: Site Width */
@media handheld, only screen and (max-width: 65.438em) { 
	div[role="main"], #navigation, footer {max-width:50em;margin:0 auto;}
	h1#logo {background-position: center center !important;background-size: 50em auto !important;}
}

/* Media Query: Mobile, Iterative */
@media handheld, only screen and (max-width: 53.250em) { 
	div[role="main"], #navigation, footer {max-width:33em;margin:0 auto;}
	h1#logo {background-position: center center !important;background-size: 33em auto !important;height:105px;}
	footer .five {width:50%;margin-bottom:10px;}
	footer .clearfix {clear:both;}
}

@media handheld, only screen and (max-width: 35.250em) { 
		div[role="main"] {background:#FFF;padding:0px;}
		div[role="main"], #navigation, footer, div.col,div#navigation li, div#navigation li a {float:none; clear:both; max-width:100% !important;width:100% !important;border-radius:0 0 0 0 !important;}
			h1#logo {background-position: center center !important;background-size: 95% auto !important;height: 90px}
		/* Font Sizing */
		h1 {font-size: 2.5em;}
		h2 {font-size: 1.5em;}
		h3 {font-size:1.1em}
		#headerContainer {background:url("images/bg-header.png") repeat-x scroll -10px -70px transparent}
}



/* ANIMATIONS */
header, div[role="main"], #navigation, h1,h2,h3,h4,h5,h6,footer {-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}

/* State Style */
#stateheader_brand {display:block;background: url('https://www.utah.gov/nav/images/brand.png') repeat-x top left; padding: 0px; height: 28px; width: 39px; overflow: hidden; white-space: nowrap; text-indent: 100%;} 
@media only screen and (-webkit-min-device-pixel-ratio: 2) {#stateheader_brand {height: 28px; width:39px;background: url('https://www.utah.gov/nav/images/brand@2x.png');background-size:100% auto}}
#utahgov_statewideheader {margin:0 auto; background:url('https://www.utah.gov/nav/images/bg-header.png') repeat-x top; padding:0px; height:31px;}
#utahgov_statewideheader_button_services a, #utahgov_statewideheader_button_listings a{color:#535353; font-family: arial; font-size: 14px;text-decoration:none;}
#utahgov_statewideheader_button_services a {color:#535353;margin-right: 5px; float: left; height: 18px; width: 161px;cursor: pointer;}
#utahgov_statewideheader_button_listings a {float:left;height:18px;margin-right:5px;width:110px; cursor:pointer;}
#utahgov_statewideheader_button_add a {cursor:pointer; float:left; height:18px; width:105px;}
#utahgov_div1 {margin:0 10px; padding:0px; height:31px; float:left; width:39px;}
#utahgov_div2 {margin:0 10px; padding:0; height:31px;}
#utahgov_div3 {font-size:11px; margin:0px 0 0 0px; padding:0; float:left;}
#utahgov_div4 {font:100%/150% Arial; margin:7px 0 0 5px; background:url('https://www.utah.gov/nav/images/utgov_hb_mid.jpg') repeat-x; padding:0;}
#utahgov_div5 {margin:0; padding:0; height:31px; text-align:right; float:right;}
#utahgov_div6 {clear:both; margin:0; padding:0;}
#search_activator {font-size: 12px; margin: 0px 5px 0 0; line-height:31px; font-family: Arial, Helvetica, sans-serif; color: #333333; padding: 0;}
#utahgov_header_search {margin:5px 0 0; padding:0; display:none; float:right;}
#searchutgov {font-size:11px; margin:1px 0 0; background:#FFFFFF; border:1px solid #DADADA; padding:0 4px 0 5px; border-radius:5px 0 0 5px; height:21px; float:left; width:100px; border-top:none;}
#searchutgovbtn {font-size:11px; margin:1px 0 0; background:#0B324D; color:#dadada; padding:0 0 2px; text-align:center; height:20px; border-style:none; border-width:1px; width:55px;}
a#showSearch {color:#535353; font-weight:normal; background-color:transparent; text-decoration:none;}
ul.utahgov_list {margin:0px 0 0; text-indent:0; padding:0px;}
li.utahgov_list_item {margin:0px 5px 0 0; padding:0; list-style-type:none; list-style-image:none; float:left;}
/* END State Style */
